@import 'https://fonts.googleapis.com/css?family=Open+Sans';
@import 'https://fonts.googleapis.com/css?family=Open+Sans|Roboto';
@import 'https://fonts.googleapis.com/css?family=Open+Sans|PT+Serif|Roboto';
@import 'https://fonts.googleapis.com/css?family=Open+Sans|PT+Serif|Raleway:400,600,700,800|Roboto:400,700,900';

@import url('https://fonts.googleapis.com/css?family=Playfair+Display');
@import url('https://fonts.googleapis.com/css?family=Noticia+Text|Playfair+Display');

html{
    font-size: 100%;
} 
body {
    letter-spacing: .03em;
    font-size: 15px;
    color: #898989;
    line-height: 26px;
    font-family: "Open Sans", sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

html, body {
  overflow-x: hidden;
}

.pl0{padding-left:0px !important;}

.pr0{padding-right:0px !important;}

.p0{padding:0px !important;}
.m0{margin:0px !important;}

.pt0{padding-top:0px;}
.pt5{padding-top:5px;}
.pt8{padding-top:8px;}
.p10{padding:10px;}
.pt10{padding-top:10px;}
.pt12{padding-top:12px;}
.pt15{padding-top:15px;}
.pt20{padding-top:20px;}
.pt30{padding-top:30px;}
.pt40{padding-top:40px;}
.pt50{padding-top:50px;}
.pt60{padding-top:60px;}
.pt100{padding-top:100px;}

.pb0{padding-bottom:0px !important;}
.pb5{padding-bottom:5px;}
.pb8{padding-bottom:8px;}
.pb10{padding-bottom:10px;}
.pb15{ padding-bottom:15px;}
.pb20{padding-bottom:20px;}
.pb30{padding-bottom:30px;}
.pb40{padding-bottom:40px;}
.pb50{padding-bottom:50px;}
.pb100{padding-bottom:100px;}

.mt0{margin-top:0px !important;}
.mt5{margin-top:5px !important;}
.mt10{margin-top:10px !important;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px !important;}
.mt30{margin-top:30px !important;}
.mt40{margin-top:40px;}
.mt50{margin-top:50px;}
.mt60{margin-top:60px;}
.mt70{margin-top:70px;}
.mt100{margin-top:100px;}

.mb0{ margin-bottom:0px !important;}
.mb5{margin-bottom:5px !important;}
.mb10{margin-bottom:10px !important;}
.mb20{margin-bottom:20px !important;}
.mb30{margin-bottom:30px;}
.mb40{margin-bottom:40px;}
.mb50{margin-bottom:50px !important;}


.main_heading{font-size:36px; color:#0b3259; font-weight:600; font-family: 'Noticia Text', serif;}
.main_heading:hover{font-size:36px; color:#0b3259; font-weight:600; font-family: 'Noticia Text', serif;}

.main_heading1{color:#35aba0; font-size:36px; font-weight:600; font-family: 'Noticia Text', serif;}
.main_heading1:hover{color:#35aba0; font-size:36px; font-weight:600; font-family: 'Noticia Text', serif;}


.meet_team{color:#35aba0;}

.view_all{background-color:#35aba0;}
.view_all:hover{background-color:#0b3259; color:#fff;}

.text-blue{color:#08294a !important;}

.social_icons{color:#aeaeaf; font-size:16px;}
.social_icons:hover{color:#35aba0; font-size:16px;}

.icons_social{background:#0b3259; padding:5px 10px; border-radius:2px;}
.icons_social:hover{background:#35aba0; padding:5px 10px; border-radius:2px;}

.socicons{color:#fff;}

.gst_info{margin-left:12px; text-indent: -9px;}

.latest_notes{background-color: #0b3259; color: #fff;    font-size: 16px;    padding-top: 4px; height: 37px; font-weight:bold; text-align:center}

.view_all_desc{text-align:right;}

.can_help{width: 100%;border: none;padding: 12px 10px;margin-bottom: 30px; height: 50px;}

.footer_logo{color:#0b3259; font-family: 'Noticia Text', serif; font-weight:600; font-size:30px;}
.footer_logo:hover{color:#0b3259; font-family: 'Noticia Text', serif; font-weight:600; font-size:30px;}

.navbar_active{color:#35aba0 !important}

.add_name{color:#0b3259; margin-top:0px !important;}
.detail_info{color:#898989; font-weight:bold; font-size:16px;}
.detail_info:hover{color:#898989; font-weight:bold; font-size:16px; text-decoration:none;}

.copy_right{color:#fff !important;}